<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2b5edfbb90fb1462f5ae0b118e37f1de">
  <dict>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-13 14:36:28.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
